My Oracle Support Banner

Error During Enabling DLP For New Enterprise in AS 8.1.2 (Doc ID 2420482.1)

Last updated on AUGUST 01, 2018

Applies to:

Oracle Argus Safety Cloud Service - Version 8.0 to 8.0 [Release 8.0]
Oracle Argus Safety - Version 8.1 to 8.1 [Release 8.1]
Information in this document applies to any platform.

Symptoms

While trying to enable DLP on specific new enterprise by running the utility available under C:\Program Files (x86)\Oracle\Argus\DBInstaller\Utilities\DLP_Enable_Enterprise_Specific\Argus\DLP

Its failing as it is referring to the older version as AS 8.1 instead of AS 8.1.2.

You can find the above  code under E:\Argus_Installation\Argus_App\DBInstaller\Utilities\DLP_Enable_Enterprise_Specific\Argus\DLP which needs to be corrected.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.